.form {
    padding: 33px 0 30px;
    background-color: #f1f1f199;
}

.hidden {
    display: none !important;
}

.form__inner {
    max-width: 650px;
    margin: 0 auto;
}

.form__loader {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: rgba(255, 255, 255, 0.95);
    backdrop-filter: blur(8px);
    padding: 3rem 1rem;
    min-height: 100vh;
    transition: all 0.3s ease;
}

.tab {
    display: none;
}

.tab.active {
    display: block;
}

.form__arrows {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 170px;
    margin: 0 auto;
    margin-top: 40px;
}

.form__arrows-item {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 34px;
    height: 34px;
    background-color: #E9E9E9;
    border-radius: 50%;
    position: relative;
    font-size: 26px;
}

.form__arrows-item.right {
    width: 50%;
    background-color: #09d171;
    border-radius: 30px;
}

.form__top {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.form__progress {
    background-color: #dcdbdb;
    width: 100%;
    height: 12px;
    border-radius: 10px;
    margin: 10px auto;
}

.form__progress > div {
    background-color: #09D171;
    width: 30%;
    height: 12px;
    border-radius: 10px;
    transition: all 0.3s ease;
}

.form__title-wrapper {
    display: flex;
    justify-content: space-between;
    margin: 35px auto 0 auto;
    align-items: center;
}
.form__title.title {
    color: #000;
    font-weight: 600;
    max-width: 100%;
    font-size: 22px;
    line-height: 120%;
    letter-spacing: -0.01em;
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    text-align: left;
    padding-right: 5%;
}
.formPage {
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    color: #696464;
    min-width: 100px;
}

.form__inputs-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    margin-top: 25px;
}

.form__inputs-date {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
    margin-top: 25px;
}

.form__radio {
    position: relative;
    max-width: 305px;
    width: 100%;
    min-height: 65px;
}

.form__radio-input {
    appearance: none;
}

.form__radio-label {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #eaeaea;
    color: #646464;
    font-size: 20px;
    font-weight: 400;
    padding: 22px 50px;
    border-radius: 10px;
    cursor: pointer;
}

.form__radio-input:checked + .form__radio-label {
    background-color: #0049ff;
    color: #fff;
}

.form__input-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 305px;
    width: 100%;
}

.form__input-wrapper.full {
    max-width: unset;
}

.form__input-title {
    font-size: 16px;
    font-weight: 600;
    color: #4A4A4A;
    margin-bottom: 10px;
}

.form__input-region {
    position: absolute;
    top: 58%;
    left: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 14px;
    color: #696464;
}

.form__input {
    /* max-width: 305px; */
    min-height: 60px;
    border: 1px solid #9e9e9e;
    border-radius: 0px;
    background-color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: 400;
    width: 100%;
    color: #000;
}

.icon-porcent {
    position: absolute;
    top: 55%;
    left: 83%;
}

#formProgressPercentApproval, #formProgressPercentFillProfile {
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    color: #000000;
}

.form__input.error-form {
    border: 1px solid red;
}

.form__input.tel {
    padding-left: 50px;
}

.form__input.full {
    max-width: unset;
    width: 100%;
}

.form__input-percent {
    position: absolute;
    bottom: 20%;
    right: 5%;
    padding: 3px 8px;
    border-radius: 6px;
    background-color: #09D171;
    color: white;
    font-size: 1em;
}

.form__input-accept {
    position: absolute;
    bottom: 14px; /* = (input_height - accept_height) / 2 */
    right: 14px;
    padding: 3px;
    border-radius: 50%;
    background-color: green;
    width: 22px;
    height: 22px;
    text-align: center;
    color: white;
}

.form__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    /*max-width: 215px;*/
    width: 100%;
    min-height: 50px;
    background-color: #09d171;
    color: #fff;
    border-radius: 30px;
    padding: 11px 25px;
    margin: 40px auto 0 auto;
    font-size: 16px;
    font-weight: 700;
}

.form__checkbox-wrapper {
    margin-top: 20px;
}

.form__checkbox {
    transform: scale(2.4);
    cursor: pointer;
    margin-left: 10px;
}

.form__checkbox-label {
    cursor: pointer;
    line-height: 25px;
    margin-left: 15px;
    font-size: 13px;
}

.form__error {
    color: var(--Rojo, #E13B47);
    font-family: Outfit;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 0.75rem */
    letter-spacing: -0.015rem;
    margin-top: 1rem;
    /* margin-bottom: 0.75rem; */
    text-align: left;
    padding-left: 1rem;
}

.form__bank-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    background-color: #09d171;
    margin-top: 20px;
    padding: 5px 10px;
    border-radius: 10px;
}

.form__bank-wrapper span {
    display: inline-block;
    position: absolute;
    top: 10px;
    transform: translateX(63px);
    font-size: 12px;
}

.form__bank {
    width: 100%;
    min-height: 50px;
    border-radius: 10px;
    padding: 0 20px;
    padding-top: 14px;
    font-size: 16px;
}

.form__bank-text {
    text-align: center;
    font-size: 16px;
    color: #09d171;
    margin-top: 10px;
}

@media (max-width: 630px) {
    .form__inputs-date,
    .form__inputs-list {
        flex-direction: column;
        align-items: center;
    }

    .form__inputs-email {
        flex-direction: row;
    }

    .form__title.title {
        font-size: 20px;
    }

    .form__input-wrapper {
        max-width: initial;
    }

    .form__bank-wrapper .form__input-percent,
    .form__bank-wrapper .form__input-accept {
        display: none;
    }
    .form__title-wrapper {
        display: flex;
        justify-content: center;
        margin: 20px auto;
        flex-direction: column;
        align-items: center;
    }
    .form__title.title {
        color: #000;
        font-weight: 600;
        max-width: 100%;
        font-size: 22px;
        line-height: 115%;
        letter-spacing: -0.01em;
        white-space: initial;
        display: flex;
        justify-content: space-between;
        text-align: center;
    }
    .formPage {
        font-weight: 600;
        font-size: 13px;
        line-height: 18px;
        color: #696464;
        margin-top: 15px;
    }
    .form__checkbox-wrapper {
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .form__checkbox-label {
        cursor: pointer;
        line-height: 115%;
        font-size: 13px;
        width: 86%;
        margin: 0;
    }
}

@media (min-width: 875px) {
    .form__progress {
        width: 100%;
        margin: 10px auto;
    }

    .form__arrows {
        width: 100%;
        max-width: 100%;
    }

}
